extends ../base.jade

block vars
  - var page = 'knowledge_item', locale = req.getLocale()

block title
  title= knowledge.name+' | '+ __('title_right_part')



block main
  .PW.Knowledge.isle
    .UL(style="margin: 15px 0")
      if session.user && (session.user.type === 'moderator' || session.user.type === 'administrator')
        a.Fsg(style="position: absolute; bottom: 5px; right: 0" ,href="/knowledge/#{knowledge.id}/edit")= __('edit')
      h1= knowledge['name_'+locale]

    .html!= knowledge['html_'+locale]